@media (width <= 900px){
  body{
    font-size: 14px;
  }
  h2, h3, h4, h5, h6{
    text-align: center;
  }
  .flexAround {
    display: flex;
    align-items: center;
    justify-content: space-around;
    flex-direction: column;
  }

  .caja1{
    display: block;
    width: 100%;
  }

  .flexAround p{
    margin: 10px 10px;
    width: 100%;
  }

  .caja1 p{
    width: auto;
  }


  .blur{
    width: 100%;
  }
  .hero{
    background-repeat: repeat;
    padding-top: 17%;
    padding-bottom: 5%;
  }
  .p60{
    width: 90%;
  }
  ul{
    width:auto;
  }
  .navMobile{
    display: block;
  }
  
  .blur p{
    text-align: center;
  }

  .navPC{
    display: none;
  }
  .hamb{
    display: block;
  }
  header .button{
    border-radius: 0;
    padding-left: 1em;
  }
  .hero .button{
    width:60%;
  }
}